body { line-height: normal; padding:0;}
a { text-decoration: underline; }
#page-wrapper {
	max-width: 1000px;
	background-position: left top;
	width: 100%;
	background: none;
}

#header { background: #1a4a8a url(../images/header-bg.jpg) no-repeat left top; }
#language-select { margin-top: 30px; }
#search input {
	border-radius: 0;
	vertical-align: top;
	width: 83%;
	
}
#title-search-input{margin-bottom:0;}
#search { max-width: 309px; }
#search-button { margin-top: 5px; }
#title-search form{margin:0;}
#header { height: auto; }
#blind_version { margin: 0 0 18px; }
#header .span4 { height: 140px; }
.container-fluid { padding: 0; }
.navbar .nav > li > a { padding: 0 }
.navbar-inner {
	background-color: #FAFAFA;
	background-image: linear-gradient(to bottom, #FFFFFF, #F2F2F2);
	background-repeat: repeat-x;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	min-height: 40px;
	padding: 0;
}
.navbar:hover .btn-navbar:hover{color:#000;}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{font-weight:normal;}
#top-menu {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
	height: auto;
	overflow: auto;
	zoom: 1;
	z-index: 2;
	display: block;
	text-align: left;
}
#top-menu a { display: block; }
#header-menu {
	background: #E9E9E9 url(images/top-menu_bg.gif) repeat;
	height: auto;
	margin-top: 0;
}
#top-menu li { display: block; }
.navbar { margin-bottom: 0; }
#sidebar { overflow: auto; }
/*.block-content { margin-left: -2px; }*/
.nav-tabs{border:none;}
.nav-tabs li {font-size:20px;background:none;}
.nav > li > a:hover, .nav > li > a:focus {background:none;}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus{border:none;color:#000;text-decoration:none;}
.nav-tabs > li > a {border:0;color:#0E517E;border-bottom: 1px dashed #0E517E;text-decoration:none;}
.nav-tabs > li > a, .nav-pills > li > a {padding:0;}
.main-one-news img { width: 100%; }
div.right-column {
	float: none;
	width: auto;
}
div.main-column {
	float: none;
	margin: 0 34px 0 0;
	position: relative;
	width: auto;
}
.flexslider{margin:0 !important;}
#footer-links li {
	width: 40%;
	padding: 0 0 0 30px;
}
#footer-links.last-footer-li li { width: auto; }
#footer {
	max-width: 940px;
	width: auto;
	background-color: #d9d9d9;
	height: auto;
}
#footer h3 { display: inline-block; font-weight:normal;}
#footer-bottom .copyright-new  {
	padding-top: 0;
	width: 22%;
	float: left;
	display:inline-block;
}
#footer-bottom .site-wish-new, #footer-bottom .site-stat-new {
	height: 47px;
	margin-top: -10px;
	padding: 10px 0 0 45px;
	width: 20%;
	float: left;
}

#footer-bottom {
	height: 25px;
}
#microbanners_container  {position:relative;width:300px; }
#mbslider {float:left; position:relative; overflow:auto; width:282px; height:50px}
#mbslider ul {position:absolute; list-style:none; top:0; left:0; margin-left:-91px}
#mbslider li {float:left; width:90px; height:25px; padding-right:4px}
#mbslider img {border:1px solid #c0c0c0}
.sliderbutton {float:left;cursor:pointer;width:9px;height:16px;position:absolute;top:-5px;}
#slideleft {background:url(../images/pn.png) left top no-repeat; left:-10px;}
#slideleft:hover {background:url(../images/pn.png) -1px -18px no-repeat}
#slideright {background:url(../images/pn.png) right top no-repeat;margin-left:3px; right:5px;}
#slideright:hover {background:url(../images/pn.png) -10px -18px no-repeat}
.mbpagination {display:none;position:absolute; top:1px; right:1px; list-style:none; height:1px}
.mbpagination li {display:none; height:1px; width:1px; margin:0; border:0}
#footer-bottom .site-wish-new { background: url(../images/site-wish.png) no-repeat left center; }
#footer-bottom .site-stat-new { background: url(../images/site-stat.png) no-repeat left center; }
.leftmenu{display:none;}
.collapse{height:auto;!important}
.clr { clear: both; }
.overlap{display:none;}
@media only screen and (max-width:1000px){										/*for mobile device*/
#top-menu li { display: block;border-style:none none solid none;border-width:1px;border-color:#ccc; }	
.navbar .btn-navbar {
    color: #000000;
    font-weight: bold;
    line-height: 26px;
    margin: 0;
    padding: 7px 0;
    text-decoration: none;
    text-shadow: none;
    width: 100%;
}	
div.main-column-menu-enable {float:left;}
.photo-page-main #photo-main-page-right{float:left !important; height:auto !important;width:100% !important;}
	}
@media (max-width:778px) {.main-major{display:block !important;} .sliderbutton{top:-6px;}}
@media (max-width:767px) {.sliderbutton{top:88px;}}
@media only screen and (max-width:776px) { 									
.collapse{height:0;!important}
.main-major{display:none;}
#title-search-input{margin-bottom:10px;}
#top-menu li {
    background: none !important;
}
.es-nav span{
	top:31% !important;
	font-size:30px !important;	
}
.es-carousel-wrapper{padding:18px 45px !important;}
.es-nav span.es-nav-next{right:16px !important;}
.es-nav span.es-nav-prev{left:16px !important;}
.fa-search{display:block;}
div.main-column-menu-enable{width:100%;}
#footer-bottom .copyright-new{
padding-top:10px;
width:100%;
}
.video-tap{width:100% !important;height:100% !important;}
div.main-column-menu-enable {float:left;}
	#language-select {
    margin-top: 8px;padding:0 10px 0 0;
}
#blind_version{display:none;}
#search{max-width:100%;padding:0 10px;}
#search input{width:98%;}
#search-button {background:url(../images/zoom-lupa.png) no-repeat !important;position:absolute;top:3px; right:5px;}
.fa-search{display:inline-block !important;}
.block-content { margin-left: 0; }
#footer-bottom .copyright-new{padding-bottom:20px;}
div.main-column { margin: 0; }
.rg-image img{width:100%;}
#footer-links.last-footer-li li, #footer-links li { width: 90%; }
#footer { padding: 30px 10px; }
#footer-bottom { height: auto;width: 99%; }
.leftmenu{display:inline-block; width:99.5%;text-decoration:none;padding:8px 0;}
.news-detail-image{float:left;width:100%;}
#left-menu a {text-decoration:none; !important}
.expand, .sublevel{border-style:none none solid none; border-width:1px;border-color:#ccc;}
#left-menu a.menu_root_selected{background:none;}
#left-menu{background-color: #F5F5F5;border-style:none solid;border-width:1px;border-color:#ccc;}
.container-fluid {
    padding: 0 10px;
}
.show_hide{display:none;}
#left-menu div.sublevel{background:none;margin-left:0;}
#left-menu div.sublevel a.menu, #left-menu div.sublevel a.menu_selected{padding:6px 0 6px 48px;}
#left-menu a {padding: 10px 0 10px 20px;}
#left-menu a.menu_root{background:none;}
.news-calendar{display:none;}
div.left-column {width:100%;}
#header { padding: 0;}
.left-column h2{display:none;}
}
#footer h3{margin: 0;}

@media only screen and (max-width:600px){
	#search input{width:97%;}
	#footer-bottom .site-wish-new, #footer-bottom .site-stat-new,.copyright  { width:90%;}
	}
	
@media only screen and (max-width:500px){
.site-logo-name {
    width: 45%;
	left:149px;
	top:38px;
}

.sliderbutton{top:125px;}
#search input{width:95%;}
.main-one-news-text a:link, .main-one-news-text a:visited, .main-one-news-text a:active {

    font-size: 11px;

}
	}
@media only screen and (max-width:1000px) and (min-width:767px){#content{padding:50px 10px;}}
@media only screen and (max-width:600px) and (min-width:500px){.sliderbutton{top:126px;}}
@media only screen and (max-width:330px){.leftmenu{width:99.3%;}}
@media only screen and (max-width:400px){.preview-big{float:none !important;width:100%!important;margin:0 !important;}.preview-medium{float:none !important;width:100%!important;margin:0 !important;} .b-news-pic{float:none !important; margin:0; border:none;} .b-news-piс img{width:100% !important;}}
@media only screen and (max-width:449px){	.site-logo {
    width: 32%;;
}
#language-select {margin-top:0;}
.site-logo-name {
    width: 45%;
	left:109px;
	top:23px;
}
}

.tiny {width:98%!important;}
.logotype{height:140px;}

.preview-big{  border: 1px solid #E6E6E6;
    float: right;
    margin: 0 0 6px 6px;
	width: 53%;}
.preview-medium {  border: 1px solid #E6E6E6;
    float: right;
    margin: 0 0 6px 6px;
	width: 25%;}
.video-tap{width:640px;height:480px;}
@media only screen and (max-width:464px){
#display img {width:100% !important;}
#display {width:100%;height:100%;}
.photo{width:100% !important; height:100% !important; background:none !important;}
.prev, .next{top:0% !important;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0px, rgba(0, 0, 0, 0) 100%);
    background-repeat: repeat-x;
	width:12%;
	height:100%;
}
.prev{left:0% !important; background:  url("../images/navi.png") no-repeat  12px 50% #000000;opacity:0.4 !important;}
.next{left:88% !important;background: url("../images/navi.png") no-repeat -25px 50% #000000;opacity:0.4 !important;}

.prev:hover{background-position:  12px 50% !important;}
.next:hover{background-position:  -25px 50% !important;}
.logotype{height:86px;}
.lan-se{height:80px;background-color:#1a4a8a;}
.photo-dec{display:none;}
.photo-shadow{display:none;}
.news-detail-image {margin:0 !important;}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="color"], .uneditable-input {width:165px !important;}
table.data-table td input.wide, textarea.wide {width:151px !important;}
select{width:164px !important;}
input[type="submit"] {width:100%;}
.order-day{margin:0 !important;}
.order-table{font-size:65% !important;}
.wd-main{font-size:60%;}
.respo{font-size:9px;width:100% !important;}

#search input{width:95% !important;}

}
@media only screen and (max-width:1020px){.b-news-media{display:none;}}
@media (max-width: 1024px) and (min-width: 767px)  
{
.news-item:nth-child(10){display:none;} 
.news-item:nth-child(11){display:none;} 
.news-item:nth-child(12){display:none;} 
.news-item:nth-child(13){display:none;} 
.news-item:nth-child(14){display:none;} 
} 
.flash-video{display:none;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .video-tap{display:none;}
   .flash-video{display:block !important;}
}

.overlap{position:absolute;top:0;left:0;width:100%;height:100%;}
body { line-height: normal; padding:0;}
a { text-decoration: underline; }
#page-wrapper {
	max-width: 1000px;
	background-position: left top;
	width: 100%;
	background: none;
}

#header { background: #1a4a8a url(../images/header-bg.jpg) no-repeat left top; }
#language-select { margin-top: 30px; }
#search input {
	border-radius: 0;
	vertical-align: top;
	width: 83%;
	
}
#title-search-input{margin-bottom:0;}
#search { max-width: 309px; }
#search-button { margin-top: 5px; }
#title-search form{margin:0;}
#header { height: auto; }
#blind_version { margin: 0 0 18px; }
#header .span4 { height: 140px; }
.container-fluid { padding: 0; }
.navbar .nav > li > a { padding: 0 }
.navbar-inner {
	background-color: #FAFAFA;
	background-image: linear-gradient(to bottom, #FFFFFF, #F2F2F2);
	background-repeat: repeat-x;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	min-height: 40px;
	padding: 0;
}
.navbar:hover .btn-navbar:hover{color:#000;}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{font-weight:normal;}
#top-menu {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
	height: auto;
	overflow: auto;
	zoom: 1;
	z-index: 2;
	display: block;
	text-align: left;
}
#top-menu a { display: block; }
#header-menu {
	background: #E9E9E9 url(images/top-menu_bg.gif) repeat;
	height: auto;
	margin-top: 0;
}
#top-menu li { display: block; }
.navbar { margin-bottom: 0; }
#sidebar { overflow: auto; }
/*.block-content { margin-left: -2px; }*/
.nav-tabs{border:none;}
.nav-tabs li {font-size:20px;background:none;}
.nav > li > a:hover, .nav > li > a:focus {background:none;}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus{border:none;color:#000;text-decoration:none;}
.nav-tabs > li > a {border:0;color:#0E517E;border-bottom: 1px dashed #0E517E;text-decoration:none;}
.nav-tabs > li > a, .nav-pills > li > a {padding:0;}
.main-one-news img { width: 100%; }
div.right-column {
	float: none;
	width: auto;
}
div.main-column {
	float: none;
	margin: 0 34px 0 0;
	position: relative;
	width: auto;
}
.flexslider{margin:0 !important;}
#footer-links li {
	width: 40%;
	padding: 0 0 0 30px;
}
#footer-links.last-footer-li li { width: auto; }
#footer {
	max-width: 940px;
	width: auto;
	background-color: #d9d9d9;
	height: auto;
}
#footer h3 { display: inline-block; font-weight:normal;}
#footer-bottom .copyright-new  {
	padding-top: 0;
	width: 30%;
	float: left;
	display:inline-block;
}
#footer-bottom .site-wish-new, #footer-bottom .site-stat-new {
	height: 47px;
	margin-top: -10px;
	padding: 10px 0 0 45px;
	width: 15%;
	float: left;
}

#footer-bottom {
	height: 25px;
}
#microbanners_container  {position:relative;width:300px; }
#mbslider {float:left; position:relative; overflow:auto; width:282px; height:50px}
#mbslider ul {position:absolute; list-style:none; top:0; left:0; margin-left:-91px}
#mbslider li {float:left; width:90px; height:25px; padding-right:4px}
#mbslider img {border:1px solid #c0c0c0}
.sliderbutton {float:left;cursor:pointer;width:9px;height:16px;position:absolute;top:-5px;}
#slideleft {background:url(../images/pn.png) left top no-repeat; left:-10px;}
#slideleft:hover {background:url(../images/pn.png) -1px -18px no-repeat}
#slideright {background:url(../images/pn.png) right top no-repeat;margin-left:3px; right:5px;}
#slideright:hover {background:url(../images/pn.png) -10px -18px no-repeat}
.mbpagination {display:none;position:absolute; top:1px; right:1px; list-style:none; height:1px}
.mbpagination li {display:none; height:1px; width:1px; margin:0; border:0}
#footer-bottom .site-wish-new { background: url(../images/site-wish.png) no-repeat left center; }
#footer-bottom .site-stat-new { background: url(../images/site-stat.png) no-repeat left center; }
.leftmenu{display:none;}
.collapse{height:auto;!important}
.clr { clear: both; }
@media only screen and (max-width:1000px){										/*for mobile device*/
#top-menu li { display: block;border-style:none none solid none;border-width:1px;border-color:#ccc; }	
.navbar .btn-navbar {
    color: #000000;
    font-weight: bold;
    line-height: 26px;
    margin: 0;
    padding: 7px 0;
    text-decoration: none;
    text-shadow: none;
    width: 100%;
}	
div.main-column-menu-enable {float:left;}
.photo-page-main #photo-main-page-right{float:left !important; height:auto !important;width:100% !important;}
	}
@media (max-width:778px) {.main-major{display:block !important;} .sliderbutton{top:-6px;}}
@media (max-width:767px) {.sliderbutton{top:88px;}}
@media only screen and (max-width:776px) { 									
.collapse{height:0;!important}
.main-major{display:none;}
#title-search-input{margin-bottom:10px;}
#top-menu li {
    background: none !important;
}
.es-nav span{
	top:31% !important;
	font-size:30px !important;	
}
.es-carousel-wrapper{padding:18px 45px !important;}
.es-nav span.es-nav-next{right:16px !important;}
.es-nav span.es-nav-prev{left:16px !important;}
.fa-search{display:block;}
div.main-column-menu-enable{width:100%;}
#footer-bottom .copyright-new{
padding-top:10px;
width:100%;
}
.video-tap{width:100% !important;height:100% !important;}
div.main-column-menu-enable {float:left;}
	#language-select {
    margin-top: 8px;padding:0 10px 0 0;
}
#blind_version{display:none;}
#search{max-width:100%;padding:0 10px;}
#search input{width:98%;}
#search-button {background:url(../images/zoom-lupa.png) no-repeat !important;position:absolute;top:3px; right:5px;}
.fa-search{display:inline-block !important;}
.block-content { margin-left: 0; }
#footer-bottom .copyright-new{padding-bottom:20px;}
div.main-column { margin: 0; }
.rg-image img{width:100%;}
#footer-links.last-footer-li li, #footer-links li { width: 90%; }
#footer { padding: 30px 10px; }
#footer-bottom { height: auto;width: 99%; }
.leftmenu{display:inline-block; width:99.5%;text-decoration:none;padding:8px 0;}
.news-detail-image{float:left;width:100%;}
#left-menu a {text-decoration:none; !important}
.expand, .sublevel{border-style:none none solid none; border-width:1px;border-color:#ccc;}
#left-menu a.menu_root_selected{background:none;}
#left-menu{background-color: #F5F5F5;border-style:none solid;border-width:1px;border-color:#ccc;}
.container-fluid {
    padding: 0 10px;
}
.show_hide{display:none;}
#left-menu div.sublevel{background:none;margin-left:0;}
#left-menu div.sublevel a.menu, #left-menu div.sublevel a.menu_selected{padding:6px 0 6px 48px;}
#left-menu a {padding: 10px 0 10px 20px;}
#left-menu a.menu_root{background:none;}
.news-calendar{display:none;}
div.left-column {width:100%;}
#header { padding: 0;}
.left-column h2{display:none;}
}
#footer h3{margin: 0;}
.table-container::-webkit-scrollbar
{
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}

.table-container::-webkit-scrollbar-thumb
{
  border-radius: 8px;
  border: 3px solid #fff;
  background-color: rgba(0, 0, 0, .3);
}
.table-container
{
  width: 100%;
  overflow-y: auto;
  _overflow: auto;
  margin: 0 0 1em;
}
@media only screen and (max-width:600px){
	#search input{width:97%;}
	#footer-bottom .site-wish-new, #footer-bottom .site-stat-new,.copyright  { width:90%;}
	}
	
@media only screen and (max-width:500px){
.site-logo-name {
    width: 45%;
	left:149px;
	top:38px;
}

.sliderbutton{top:125px;}
#search input{width:95%;}
.main-one-news-text a:link, .main-one-news-text a:visited, .main-one-news-text a:active {

    font-size: 11px;

}
	}
@media only screen and (max-width:1000px) and (min-width:767px){#content{padding:50px 10px;}}
@media only screen and (max-width:600px) and (min-width:500px){.sliderbutton{top:126px;}}
@media only screen and (max-width:330px){.leftmenu{width:99.3%;}}
@media only screen and (max-width:400px){.preview-big{float:none !important;width:100%!important;margin:0 !important;}.preview-medium{float:none !important;width:100%!important;margin:0 !important;} .b-news-pic{float:none !important; margin:0; border:none;} .b-news-piс img{width:100% !important;}}
@media only screen and (max-width:449px){	.site-logo {
    width: 32%;;
}
#language-select {margin-top:0;}
.site-logo-name {
    width: 45%;
	left:109px;
	top:23px;
}
}

.tiny {width:98%!important;}
.logotype{height:140px;}

.preview-big{  border: 1px solid #E6E6E6;
    float: right;
    margin: 0 0 6px 6px;
	width: 53%;}
.preview-medium{  border: 1px solid #E6E6E6;
    float: right;
    margin: 0 0 6px 6px;
	width: 25%;}
.video-tap{width:640px;height:480px;}
@media only screen and (max-width:464px){
#display img {width:100% !important;}
#display {width:100%;height:100%;}
.sourse-photo{text-align:left !important;}
.photo{width:100% !important; height:100% !important; background:none !important;}
.prev, .next{top:0% !important;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0px, rgba(0, 0, 0, 0) 100%);
    background-repeat: repeat-x;
	width:12%;
	height:100%;
}
.prev{left:0% !important; background:  url("../images/navi.png") no-repeat  12px 50% #000000;opacity:0.4 !important;}
.next{left:88% !important;background: url("../images/navi.png") no-repeat -25px 50% #000000;opacity:0.4 !important;}
.prev:hover{background-position:  12px 50% !important;}
.next:hover{background-position:  -25px 50% !important;}
.logotype{height:86px;}
.lan-se{height:80px;background-color:#1a4a8a;}
.photo-dec{display:none;}
.photo-shadow{display:none;}
.news-detail-image {margin:0 !important;}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="color"], .uneditable-input {width:165px !important;}
table.data-table td input.wide, textarea.wide {width:151px !important;}
select{width:164px !important;}
input[type="submit"] {width:100%;}
.order-day{margin:0 !important;}
.order-table{font-size:65% !important;}
.wd-main{font-size:60%;}
.respo{font-size:9px;width:100% !important;}
#search input{width:95% !important;}
.overlap{display:block !important;position:absolute;top:0;left:0;width:100%;height:100%;}
.add_links{width:100% !important;}
}
@media only screen and (max-width:1020px){.b-news-media{display:none;}}
@media (max-width: 1024px) and (min-width: 767px)  
{
.news-item:nth-child(10){display:none;} 
.news-item:nth-child(11){display:none;} 
.news-item:nth-child(12){display:none;} 
.news-item:nth-child(13){display:none;} 
.news-item:nth-child(14){display:none;}
.main-major .b-news-media {display: none;}
} 
.flash-video{display:none;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .video-tap{display:none;}
   .flash-video{display:block !important;}
}

.photogallery-list ul{list-style-type:none;margin:0 0 20px 0;}
.photogallery-list li{display:inline;}
.photogallery-list li img{border:none;margin:4px;/*width:100px;*/height:100px;}
.am-container{margin-left:20px !important;}
.am-container img{margin:7px;}
.h6{font-weight:bold;margin-bottom:5px;}
/*.prev-adm{width:145px;height:150px;}*/
.sourse-photo{text-align:right;font-size:9px;position:absolute;bottom:-2px;width:397px;}
.add_links{font-size:15px;background:#e8e8e8;padding:10px;width:377px;border-radius:5px;}